<div class="row">
    <div class="medium-2 columns item head">ID</div>
    <div class="medium-5 columns item head">Nombre</div>
    <div class="medium-3 columns item head">Cupos</div>
    <div class="medium-2 columns item head">Acciones</div>
</div>
{% for materia in materias %}
    <div class="medium-2 columns item">{{ materia.getId }}</div>
    <div class="medium-5 columns item">{{ materia.getNombre }}</div>
    <div class="medium-3 columns item">{{ materia.getCuposLibres }}</div>
    <div class="medium-2 columns item">
        <a class="tooltip-x" href="{{ path('materia_detalle', { 'id': materia.getId }) }}" title="Ver detalle de esta electiva"><i class="fi-magnifying-glass"></i></a>
        {% if not is_granted('ROLE_ADMIN') %}
        <a rel="matricular" class="tooltip-x" href="{{ path('user_matricula_guardar', { 'id': materia.getId }) }}" title="Matricularse en esta electiva"><i class="fi-clipboard-pencil"></i></a>
        {% endif %}
    </div>
{% endfor %}
